<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <script type="text/javascript" src="js/jquery-1.12.3.min.js"></script>
    <script type="text/javascript" src="popup.js"></script>
    <title>SBIS Dependency Tree</title>
</head>
<body style="min-width: 300px">
<span></span>
<input hidden type="text" id="moduleField" placeholder="Введите имя модуля" style="margin: 5px; width: 280px;"> <br/>
<input type="checkbox" id="moduleDepsInputCheckBox"><label>Использовать свой module-dependencies.json</label> <input type="file" id="moduleDepsInput">
</body>
</html>